index_title=Webmin Kayıtları
index_header=Webmin kayıtlarını işlemler için ara ..
index_uall=Her kullanıcı için
index_user=Kullanıcı için 
index_mall=Her modül için
index_module=Modül için
index_tall=Herzaman
index_today=Sadece bugün
index_time=$1 ve $2 Arasında
index_search=Ara
index_return=arama formu

search_title=Arama Sonuçları
search_date=Zaman 
search_time=Saat
search_user=Kullanıcı
search_host=İstemci Adresi
search_module=Modül
search_action=İşlem
search_none=Arama bir sonuç bulunamadı.
search_return=sonuçları ara
search_sid=Oturum $2'de $1 kullanıcısının işlemleri
search_critall=Bütün kayıt işlemleri
search_crit=Kayıt tutulan işlemler
search_critu=kullanıcı $1 ile
search_critm=modül $1'den
search_critt=$1 ve $2 arasında
search_critt2=$1'de
search_config=Modül yapılandırması değiştirildi

view_title=İşlem Ayrıntıları
view_header=İşlem $1'in kayıt detayları
view_action=Açıklama
view_module=Webmin modülü
view_script=Betik ile oluşturuldu
view_user=Webmin kullanıcısı
view_ip=İstemci IP'si ya da makinesi
view_sid=Oturum ID
view_time=Tarih ve Saat
view_nofiles=Bu işlem için kayıt yapılandırma dosyası değişikliği yok
view_type_create=$1 dosyası oluşturuldu
view_type_modify=$1 dosyası değiştirildi
view_type_delete=$1 dosyası silindi
view_type_exec=Komut çalıştırıldu
view_type_sql=Veritabanı $1'de SQL listesi çalıştırıldı
view_type_kill=PID $2'ye $1 sinyali gönderildi
view_type_symlink=Sembolik link oluşturuldu $1 -&gt; $2
view_type_unsymlink=Sembolik link silindi $1 -&gt; $2
view_type_resymlink=Sembolik link değiştirildi $1 -&gt; $2
view_type_mkdir=$1 dizini oluşturuldu
view_type_rmdir=$1 dizini silindi
view_type_rename=$1, $2 olarak yeniden adlandırıldı

